Subject: RE:RE: Order D21302028D #Ref 2021041000090834
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 04 May 2021 13:08:43 -0700

Hi Danielle,

No problem, I have requested two sets be sent to you, thank you for confirming.  Once tracking is available I can send to you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hi Erlinda,

That’s great!  Both shades need the hardware.

Can you please send me tracking once available?

Thank you again,

Danielle

From: Customer Service [email-masked] <[email-masked]>
Sent: Monday, May 3, 2021 11:45 AM
To: Danielle O'Connell <[email-masked]>
Subject: Re: Order D21302028D #Ref 2021041000090834

Hello Danielle,

Good news  the hardware just arrived today to our DC in Georgia, earlier than expected. I need to know  if you are just missing hardware for one or both Roman Shades? Please advise.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

On Tue, Apr 13, 2021 at 8:48 AM Danielle O'Connell <[email-masked]> wrote:

Hello

I have not received any updated communication regarding this email about an order that is missing the installation hardware.

Please advise.

Thank you

Danielle O’Connell

From: [email-masked] <[email-masked]>
Sent: Saturday, April 10, 2021 2:51 PM
To: [email-masked]
Subject: Order D21302028D #Ref 2021041000090834

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service